Your Cart is currently empty!
Product update
Coupon
add
Coupon code invalid! Please re-enter!
AJAX loader
You are here: HomeForum
Welcome, Guest

Conflict with Google Maps API
(1 viewing) (1) Guest
Read user-guide, report bugs and discuss more
  • Page:
  • 1

TOPIC: Conflict with Google Maps API

Conflict with Google Maps API 4 years, 2 months ago #40236

Hi

I'm having some issues with a conflict between YTShortcode and Google Maps.

I'm getting the following error message on pages with the plugin enabled that also have maps

"This site overrides Array.from() with an implementation that doesn't support iterables, which could cause Google Maps JavaScript API v3 to not work correctly."

Are you guys aware of this?

I currently have version 3.0.5 and was going to upgrade to 3.1.0, but wanted to check to see first if it's possibly been corrected in the latest version.

Thanks
Adina

Re: Conflict with Google Maps API 4 years, 2 months ago #40287

Hello?

Can someone please assist with this?

Thanks
Adina

Re: Conflict with Google Maps API 4 years, 2 months ago #40353

Hello,
Please you go here www.smartaddons.com/support/tickets, submit a ticket.
Thanks
  • Page:
  • 1
Time to create page: 0.28 seconds

Notification

Please find your issue via Suggested Posts before submitting your question. We have solved the most of issues and maybe your issue was solved before.

Latest My Topics

No posts to display.

Love all our templates?

Join our membership clubs starting at $49 only for access to all of our templates

Join Now
Home Pricing
Your Cart is currently empty!
Product update
Coupon
add
Coupon code invalid! Please re-enter!
AJAX loader
SearchSupport
Magento Themes Magento Extensions Free Magento Extensions Prestashop Themes Prestashop Modules Magento 2 Themes